name: 'Maxime Gay-Crosier'
email: maxime.gaycrosier@gmail.com
phone: '078 880 06 39'
adresse: "Route des Follataires 12\r\n1895 Vionnaz"
message: 'Un grand merci à vous pour votre travail et je vous souhaite déjà une très belle Pride!'
